



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter nbconvert --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter nbconvert tests/files/notebook1.ipynb --to html
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -v -k "not (test_post_processor or test_convert_full_qualified_name)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
